# Uses of Class
javax.help.JHelpTOCNavigator

Packages that use JHelpTOCNavigator
Package
Description
javax.help.plaf.basic

## Uses of JHelpTOCNavigator in javax.help.plaf.basic

Fields in javax.help.plaf.basic declared as JHelpTOCNavigator
Modifier and Type
Field
Description
`protected JHelpTOCNavigator`
BasicTOCNavigatorUI.`toc`
Constructors in javax.help.plaf.basic with parameters of type JHelpTOCNavigator
Modifier
Constructor
Description
``
`BasicTOCNavigatorUI(JHelpTOCNavigator b)`